html{
    background-color: black;
    color-scheme: dark;
    font-family: "undertale";
}

#man{
    align-items: center;
    text-align: center;
}
p{
    color: lightcoral;
    font-size: 20px;
}
a{
    color: aquamarine;
    font-size: 20px;
}

img{
    text-align: center;
}


@font-face {
    font-family: "undertale";
    src: url("/assets/fonts/undertale.woff") format('woff');
}

